obsolete

fwupd-1.8.4-1.fc36

FEDORA-2022-0673732a41 created by rhughes a year ago for Fedora 36
  • New upstream release
  • Add a translated title and long description for HSI security attributes
  • Add support for reading and writing BIOS settings
  • Correctly detect CET IBT
  • Do not require UEFI capsule updates for checking TPM PCR0
  • Do not show HSI events where we changed the spec result value
  • Fix applying the latest DBX update
  • Include vfat in the list of possible BDP partition types
  • Install all devices with the same composite id in fwupdtool
  • Only fail the kernel HSI test for specific taint reasons
  • Only show changed events in fwupdmgr security
  • Update vulnerable CMSE versions from CSMEVDT data

This update has been submitted for testing by rhughes.

a year ago

This update's test gating status has been changed to 'waiting'.

a year ago
User Icon imabug commented & provided feedback a year ago
karma

Got this transaction error that stopped the update

Error: Transaction test error:
file /usr/share/doc/libfwupd from install of fwupd-devel-1.8.4-1.fc36.x86_64 conflicts with file from package fwupd-devel-1.8.3-1.fc36.x86_64
file /usr/share/doc/libfwupdplugin from install of fwupd-devel-1.8.4-1.fc36.x86_64 conflicts with file from package fwupd-devel-1.8.3-1.fc36.x86_64

Removing fwupd-devel allowed everything else to upgrade.

Seems to be working fine.

This update's test gating status has been changed to 'passed'.

a year ago

This update has been obsoleted by fwupd-1.8.4-2.fc36.

a year ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
14 days
Dates
submitted
a year ago

Automated Test Results